@charset "utf-8";
/* CSS Document */

body {
	background: #fff;
	font-family: 'Open Sans', sans-serif;
}
.shade {
	background: #fff;
	padding-top: 25px;
	padding-bottom: 25px;
}

.img-center {
	margin: auto auto !important;
	padding: 0 0 0 0  !important;
}

.noright {
	padding-right:0 !important;
}


a, a:hover, a:focus {
  color: rgba(178,30,31,1);
}


div.footer a, div.footer a:hover, div.footer a:focus {
  color: #fff;
}
.wrapper {
	margin: 0 auto;
}
.fullWidth {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: initial;
}
.headcolour {
	background-color: #B21E1F;
	min-height:20px;
}
.nav {
}
.top-bar {
	height: 35px;
	background-color: #B21E1F;
	margin-top: 10px;
	line-height: 35px;
}

.top-bar .name {
	height: 35px;
}
	
	
.top-bar-section ul li.navround {
	text-align: center;
}
.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
	background-color: #B21E1F;
	color: white;
}
.top-bar-section ul li {
	background-color: rgba(0,99,128,0);
}
.top-bar-section ul {
	background: #B21E1F;
}
.top-bar-section li:not(.has-form) a:not(.button):hover {
	background-color: #B21E1F;
	color: #fff;
}
.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
	line-height: 35px;
	border-bottom: #FFF solid 1px;
}
.top-bar-section .dropdown li.navend:not(.has-form) a:not(.button) {
}
.top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
	background: none repeat scroll 0 0 #B21E1F;
	color: #fff;
}
.top-bar-section ul li:hover:not(.has-form) > a {
	background-color: #B21E1F;
}
.top-bar-section .has-dropdown > a:after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: rgba(255, 255, 255, 0) transparent transparent;
	border-image: none;
	border-right: 5px inset transparent;
	border-style: solid inset inset;
	border-width: 5px;
	content: "";
	display: block;
	height: 0;
	margin-top: 10.5px;
	top: 22.5px;
	width: 0;
}
.top-bar-section .has-dropdown > a {
	padding-right: 5px !important;
}
.top-bar-section .lastnav {
	padding-right: 0px !important;
}
.top-bar .name h1 a {
	padding: 0 5px;
}
.top-bar.expanded .title-area {
	background: #B21E1F;
}
.top-bar-section ul li > a {
	font-family: 'Open Sans', sans-serif;
	font-size: 1rem;
}

.top-bar.expanded .toggle-topbar a {
  color: #fff;
}


.welcome {
	position:relative;
	padding: 15px 10px 0px 10px;
	color: #fff;
	background: #B21E1F;
}
.welcome img {
	margin-right: 10px;
	padding-bottom: 11px;
}
.welcome h2 {
	font-size: 1.0rem;
	color: #fff;
	font-weight: bold;
	border-bottom: 1px solid #fff;
	padding-bottom:4px;
}
.welcome p {
 font-size: .9rem;
	margin: 5px 5px 12px 5px;
}
.welcome > p.readmore {
	position: absolute;
   bottom: 0;
   width:100%;
	display: block;
	background: #565656 url(../img/readmore.png) no-repeat 269px center;
	padding-left: 175px;
	padding-top: 9px;
	margin-bottom: 0;
	margin-left: -10px;
	margin-right: -10px;
	height: 40px;
}
.welcome a {
	color: rgba(255,255,255,1);
}
.welcome a:hover {
	color: #B21E1F;
}



.leftspace {
	padding-left: 25px;
}
.topspace {
	padding-top: 18px;
}
.bottomspace {
	margin-bottom: 18px !important;
}
.homelinks {
	padding: 15px 0px 0px 0px;
	color: #fff;
}

.footer {
	padding: 15px 0px 0px 0px;
	color: #fff;
}

.footershade {
	margin-top:20px;
	background: #B21E1F;
	padding-top: 8px;
	padding-bottom: 25px;
}

.homelinks {
	padding: 0px ;
	color: #65646A;
	background: #fff;
}



.homelinksx img {
	border: rgba(255,255,255,1) 1px solid;
	margin-bottom: 15px;
}
.homelinks h1 {
	font-size: 1.0rem;
	color: #fff;
	font-weight: bold;
}
.homelinks p {
 font-size: .9rem;
	margin: 5px 5px 12px 5px;
	color:#565656;
}

.footer p {
 font-size: .9rem;
	margin: 5px 5px 12px 5px;
	color:#fff;
}



.homelinks > p.readmore {
	position: absolute;
   bottom: 0;
   width:100%;
	display: block;
	background: #565656 url(../img/readmore.png) no-repeat right 18px center;
	padding-left: 100px;
	padding-top: 9px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: -10px;
	margin-right: -10px;
	height: 40px;
}
.readmore a {
	color: rgba(255,255,255,1);
}
.readmore a:hover {
	color: #B21E1F;
}

.homelinks a, .footer a {
	color: rgba(178,30,31,1);
}
.homelinks a:hover,  .footer a:hover {
	color: rgba(178,30,31,1);
}


.footer1 {
	background: #006380;
	height: 8px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: initial;
}
.footer2 {
	background: #B21E1F;
	height: 50px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: initial;
}
.sidelinks {
	background-color: #B21E1F;
	-webkit-border-top-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-moz-border-radius-topright: 12px;
	-moz-border-radius-bottomright: 12px;
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
	padding: 20px 20px 20px 20px;
	color: #FFF;
}
.sidelinks a {
	color: #FFF;
}
.sidelinks p {
	color: #FFF;
	font-weight: bold;
	margin-bottom: 0;
}
.sidelinks p.readmore {
	background: url(../img/readmore2.png) no-repeat 0px 10px;
	margin-bottom: 0;
	padding-left: 25px;
	padding-top: 8px;
	font-size: 0.9rem;
	color: #FFF;
	font-weight: normal;
}
.sidelinks hr {
	margin: 1.0rem 0 1.1875rem;
}
.content {
	background-color: #E7E7E8;
	padding: 20px 20px 20px 20px;
	color: #000;
	margin-bottom: 25px;
}
.content h1 {
	font-size: 1.5rem;
	margin-top: 10px;
	color: #B21E1F;
	font-weight: bold;
}
.content img {
	padding-right: 20px;
}
.content p.opening {
	font-size: 1.1rem;
	padding-right: 20px;
}
.content p.quote {
	font-size: 1.9rem;
	padding-right: 20px;
	font-weight: lighter;
	color: #B21E1F;
}
.searchfield {
	padding-top: 20px;
}
.clearing-blackout {
	background: none repeat scroll 0 0 #E7E7E8;
}
.clearing-caption {
	background: #E7E7E8;
}
.clearing-main-prev > span {
	border-color: transparent #2C0660 transparent transparent;
	left: 5px;
}
.clearing-main-next > span {
	border-color: transparent transparent transparent #2C0660;
}
.clearing-caption, .clearing-close {
	color: #2C0660;
}
.clearing-thumbs img {
	padding-bottom: 10px;
}
table {
	border-collapse: collapse;
}
table tr th, table tr td {
	padding: 0.3rem 1rem;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8rem;
	text-align: left;
	vertical-align: middle;
	border: #666 solid 1px;
}
.tablenobrdr {
	border: none
}




 @media only screen and (min-width: 40.063em) {
.top-bar-section li:not(.has-form) a:not(.button) {
	padding: 0px 5px 0px 5px;
	line-height: 25px;
	background-color: rgba(0,99,128,0);
}
.clearing-assembled .clearing-container .visible-img {
	background: #E7E7E8;
}
.clearing-assembled .clearing-container .carousel {
	background: rgba(255, 255, 255, 0.8);
}
#youmax-lightbox {
	position: fixed;
	background-color: rgba(231,231,232,0.9);
	z-index: 100;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.youmax-video-list-title, .youmax-video-list-views {
	font-size: 0.7em !important;
}
.youmax-video-tnail-box {
	margin-right: 20px;
	width: 180px !important;
	float: left;
}
.home {
	width: 90px !important;
}
.top-bar-section .lastnav {
	padding-right: 40px !important;
}
.top-bar-section ul li.navround {
	width: 150px;
}
.top-bar-section ul {
}
.top-bar-section ul li > a {
	font-size: 0.95rem;
}
}

@media only screen and (min-width: 40em) and (max-width: 50em) {

.top-bar-section ul li > a {
	font-size: 0.8rem;
}
.top-bar-section ul li.navround {
  width: 120px;
}

}

div.orbit-container
{
  height: 100%; /* Your own height */
  width: 100%; /* Your own width */
}
ul.orbit-ul, li.orbit-item
{
  height: 300px; /* Your own height */
  background-size: cover;
}
li.orbit-item-1
{
  background: url(../img/slide_01.jpg) no-repeat center;
  background-size: cover;
}
li.orbit-item-2
{
  background: url(../img/slide_02.jpg) no-repeat center;
  background-size: cover;
}
li.orbit-item-3
{
  background: url(../img/slide_03.jpg) no-repeat center;
  background-size: cover;
}
li.orbit-item-4
{
  background: url(../img/slide_04.jpg) no-repeat center;
  background-size: cover;
}
li.orbit-item-5
{
  background: url(../img/slide_05.jpg) no-repeat center;
  background-size: cover;
}

li.orbit-item-6
{
  background: url(../img/slide_06.jpg) no-repeat center;
  background-size: cover;
}

li.orbit-item-7
{
  background: url(../img/slide_07.jpg) no-repeat center;
  background-size: cover;
}

li.orbit-item-8
{
  background: url(../img/slide_08.jpg) no-repeat center;
  background-size: cover;
}



.orbit-progress {
	visibility:hidden;
}


.logoleft
{
  background: url(../img/logo_left.png) no-repeat center;
  background-size: cover;
  padding:1rem;
  color:#FFFFFF;
}

.logoleft h3, .logoleft h5, .logoleft p
{
	font-family: 'Open Sans' !important;
font-style: normal;
font-weight: 300;
  color:#FFFFFF;
  margin:0.5rem !important;
}

.logoleft h3 {
	font-size:1.3rem;
	margin-top:2rem !important;
}

.logoleft h5 {
	font-size:1rem;
}

.logoleft p {
	font-size:0.7rem;
}




.homelinks {
	min-height:200px;
}

.homelinks h3 {
	font-size:1.1rem;
	color: #B21E1F;
	border-bottom: #B21E1F 1px solid;
}

.homelinks h5 {
	font-size:0.9rem;
	color: #65646A;
}

.homelinks p {
	font-size:0.9rem;
	color: #65646A;
}

.smalltext {
	font-size: 0.8rem;
}

.largetext {
	font-size: 1.0rem;
}

.redtext {
	color: #B21E1F !important;
	text-decoration:underline;
}

.homelinks li {
	font-size:0.9rem;
	color: #65646A;
}

.news {
	margin-top:20px !important;
}



tr.grey1 {
	background-color:#D9D9D9;
}

tr.grey2 {
	background-color:#A6A6A6 !important;
}

.tabletextgrey {
	color:#333333;
	font-weight:bold;
}

.tabletextred {
	color:#B21E1F;
	font-weight:bold;
}

.tabletextsml {
	font-size:0.6rem;
}

.staff {
	Padding: 10px!important;
}

td.staff img {
	margin-right: 20px !important;
	margin-bottom: 0px !important;
}

td.staff p {
	margin-top: 35px !important;
}

table.stafflist td, table.stafflist {
	border: none !important;
	border-bottom: solid 1px #333333!important;
}


   input[name="preferred"]{
    display: none;
   }

.accordion .accordion-navigation > a, .accordion dd > a {
    background: #ffffff;
    padding: 1rem;
    display: block;
}

.accordion .accordion-navigation > a:hover, .accordion dd > a:hover {
    background: #ffffff;
}

.homelinks .accordion .accordion-navigation h3 {
	color: #65646A;
	border-bottom: none;
}

.compassnews {
	color: #B21E1F;
	font-size:2rem;
}

.homelinks p.compassnewsn {
	color: #9BBB3B;
}

.homelinks p.compassnewse {
	color: #FF0000;
}

.homelinks p.compassnewsw {
	color: #660066;
}


.homelinks p.compassnewss {
	color: #FF6600;
}


